function FileData_Pairs(x)
{
x.t("addressing","storage");
x.t("ssmss","seq");
x.t("ssmss","response");
x.t("ssmss","short");
x.t("ssmss","list");
x.t("parameter","description");
x.t("parameter","stored");
x.t("description","seq");
x.t("seq","parameter");
x.t("seq","response");
x.t("seq","write");
x.t("seq","read");
x.t("seq","(num)");
x.t("last","siemens");
x.t("physical","storages");
x.t("response","(s)");
x.t("pin","asc0");
x.t("siemens","parameter");
x.t("consists","two");
x.t("command","ssmss");
x.t("command","allows");
x.t("command","ssmss=");
x.t("mux1","mux2");
x.t("short","message");
x.t("list","supported");
x.t("mux2","mux3");
x.t("mux3","charge");
x.t("test","command");
x.t("stored","non-volatile");
x.t("13.28","ssmss");
x.t("non-volatile","memory");
x.t("allows","select");
x.t("cpms","logical");
x.t("write","command");
x.t("(sms)","commands");
x.t("commands","13.28");
x.t("supported","seq");
x.t("logical","storage");
x.t("syntax","test");
x.t("select","sequence");
x.t("ssmss=","seq");
x.t("ssmss=","response");
x.t("reference","(s)");
x.t("message","storage");
x.t("message","service");
x.t("usb","mux1");
x.t("charge","last");
x.t("storages","command");
x.t("(s)","ssmss");
x.t("(s)","pin");
x.t("(s)","reference");
x.t("read","command");
x.t("sequence","addressing");
x.t("sequence","short");
x.t("sequence","13.28");
x.t("sequence","storage");
x.t("(num)","sequence");
x.t("two","physical");
x.t("note","seq");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("storage","consists");
x.t("storage","cpms");
x.t("storage","syntax");
x.t("storage","sequence");
x.t("storage","note");
x.t("storage","storage");
x.t("service","(sms)");
}
